---
search:
  tags:
    - V1
    - POST
seo:
  description: >-
    Throw away the draft's changes. Reference for the POST
    /v1/projects/{projectId}/test-suites/{testSuiteId}/discard endpoint in the
    Judgeval API.
sidebar:
  label: Throw away the draft's changes
  badge: POST
title: Throw away the draft's changes
type: openapi-operation
---
Throw away the draft's changes.

`POST /v1/projects/{projectId}/test-suites/{testSuiteId}/discard`

**Responses**

- `200` — Response for status 200
- `404` — Response for status 404
- `409` — Response for status 409
- `422` — Response for status 422

Response example, 200:

```json
{
  "discarded": true
}
```
